
Foreman - Bug #27330

dashboard display changed after move to foreman vendor

07/18/2019 07:40 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Avi Sharvit   

Category: Dashboard   

Target version: 1.23.0   

Difficulty:  Fixed in Releases: 1.23.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6926

  

Description

The following styling, originally from jquery.gridster.css, isn't included in the vendor.css

.gridster > * {

    margin: 0 auto;

}

This causes the dashboard to be aligned to the left instead of centered

Associated revisions

Revision 4da65f6d - 07/23/2019 01:13 PM - Avi Sharvit

Fixes #27330 - center the dashboard grid

History

#1 - 07/23/2019 08:41 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6926 added

#2 - 07/23/2019 01:13 PM - The Foreman Bot

- Fixed in Releases 1.23.0 added

#3 - 07/23/2019 02:01 PM - Avi Sharvit

- Status changed from Ready For Testing to Closed

Applied in changeset 4da65f6d3bcc58dcfe09516661a200477e0acb43.
